<?php

/**
 * @file
 * hospital_site_all_roles_collection.features.og_features_role.inc
 */

/**
 * Implements hook_og_features_default_roles().
 */
function hospital_site_all_roles_collection_og_features_default_roles() {
  $roles = array();

  // Exported OG Role: 'node:hospital:ccim admin'.
  $roles['node:hospital:ccim admin'] = array(
    'gid' => 0,
    'group_type' => 'node',
    'group_bundle' => 'hospital',
    'name' => 'ccim admin',
  );

  // Exported OG Role: 'node:hospital:doctor'.
  $roles['node:hospital:doctor'] = array(
    'gid' => 0,
    'group_type' => 'node',
    'group_bundle' => 'hospital',
    'name' => 'doctor',
  );

  // Exported OG Role: 'node:hospital:doctor manager'.
  $roles['node:hospital:doctor manager'] = array(
    'gid' => 0,
    'group_type' => 'node',
    'group_bundle' => 'hospital',
    'name' => 'doctor manager',
  );

  // Exported OG Role: 'node:hospital:incharge'.
  $roles['node:hospital:incharge'] = array(
    'gid' => 0,
    'group_type' => 'node',
    'group_bundle' => 'hospital',
    'name' => 'incharge',
  );

  // Exported OG Role: 'node:hospital:master entry manager'.
  $roles['node:hospital:master entry manager'] = array(
    'gid' => 0,
    'group_type' => 'node',
    'group_bundle' => 'hospital',
    'name' => 'master entry manager',
  );

  // Exported OG Role: 'node:hospital:non-teaching staff'.
  $roles['node:hospital:non-teaching staff'] = array(
    'gid' => 0,
    'group_type' => 'node',
    'group_bundle' => 'hospital',
    'name' => 'non-teaching staff',
  );

  // Exported OG Role: 'node:hospital:patient'.
  $roles['node:hospital:patient'] = array(
    'gid' => 0,
    'group_type' => 'node',
    'group_bundle' => 'hospital',
    'name' => 'patient',
  );

  // Exported OG Role: 'node:hospital:patient manager'.
  $roles['node:hospital:patient manager'] = array(
    'gid' => 0,
    'group_type' => 'node',
    'group_bundle' => 'hospital',
    'name' => 'patient manager',
  );

  // Exported OG Role: 'node:hospital:pharmacy owner'.
  $roles['node:hospital:pharmacy owner'] = array(
    'gid' => 0,
    'group_type' => 'node',
    'group_bundle' => 'hospital',
    'name' => 'pharmacy owner',
  );

  // Exported OG Role: 'node:hospital:specialist'.
  $roles['node:hospital:specialist'] = array(
    'gid' => 0,
    'group_type' => 'node',
    'group_bundle' => 'hospital',
    'name' => 'specialist',
  );

  // Exported OG Role: 'node:hospital:teaching staff'.
  $roles['node:hospital:teaching staff'] = array(
    'gid' => 0,
    'group_type' => 'node',
    'group_bundle' => 'hospital',
    'name' => 'teaching staff',
  );

  // Exported OG Role: 'node:hospital:website content creator'.
  $roles['node:hospital:website content creator'] = array(
    'gid' => 0,
    'group_type' => 'node',
    'group_bundle' => 'hospital',
    'name' => 'website content creator',
  );

  return $roles;
}
